1. images
Paralleg
  • v1
    • attributes
      • car
        • Get Brands
        • Get Models
        • Get Types
    • categories
      • Get Categories
      • Get Category
      • Get Category Parameters
      • Get Listing Filters
      • Get Listing Filter Values
    • listing
      • Listing Lookup
      • Get Listing Sorting Options
    • offers
      • subscription
        • Get Subscription
        • Subscribe
        • Unsubscribe
      • Offer Lookup
      • Get Offer
      • Get Offer By External ID
      • Get Offer Text
      • Get Offer Images
    • images
      • Image
        GET
      • Image redirect
        GET
      • Proxy image content in original size
        GET
      • Proxy image content resized
        GET
  • Get request info
    GET
  • Schemas
    • v1
      • Offers
        • Offer
        • OfferCategory
        • ListingOffer
        • OfferParameter
        • OfferText
        • OfferParameterValue
        • OfferProduct
        • OfferSeller
        • ReplacementOffer
        • OfferRestriction
        • OfferSubscription
        • OfferWebhook
      • CarAttributes
        • CarBrand
        • CarModel
        • CarType
        • CarModelGroup
      • Parameters
        • Parameter
        • ParameterValue
      • Restrictions
        • IntegerRestrictions
        • FloatRestrictions
        • StringRestrictions
        • DisctionaryRestrictions
        • NumericRestrictions
        • Restrictions
      • Images
        • Image
        • ImageVariant
      • Filters
        • Filter
        • FilterValue
      • Listing
        • ListingFilterValue
        • RequestFilterValue
        • ListingSortingOption
        • ListingFilter
      • Products
        • ProductCategory
        • ListingProduct
        • Product
      • Batches
        • JobBatch
        • Job
      • Lang
      • Category
      • Pagination
      • Currency
      • AppId
      • RequestId
  1. images

Image

GET
/v1/images/{id}
Last modified:2026-08-16 17:36:41

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "app_id": "affd1d10-9538-4fc8-9e0b-4594a28c1335",
        "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"
    },
    "data": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "variants": {
            "s256": {
                "url": "http://example.com",
                "external_url": "http://example.com"
            },
            "s512": {
                "url": "http://example.com",
                "external_url": "http://example.com"
            },
            "s1024": {
                "url": "http://example.com",
                "external_url": "http://example.com"
            },
            "source": {
                "url": "http://example.com",
                "external_url": "http://example.com"
            }
        }
    }
}
🟠401Unauthorized
🟠404Record Not Found
Modified at 2026-08-16 17:36:41
Previous
Get Offer Images
Next
Image redirect
Built with